<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="font_normal">13sp</dimen>
    <dimen name="font_midle">6pt</dimen>
    <dimen name="font_small">5pt</dimen>
    <dimen name="font_medium">8pt</dimen>
    <dimen name="font_9pt">9pt</dimen>
    <dimen name="font_big">8pt</dimen>
    <dimen name="font_bigS">10.8dp</dimen>
    <dimen name="font_super_big">13pt</dimen>
    <dimen name="font_extra_big">14pt</dimen>
    <dimen name="font_extraS_big">15dp</dimen>
    <dimen name="margin_6">6dp</dimen>
    <dimen name="margin_230">230dp</dimen>
    <dimen name="margin_60">60dp</dimen>
    <dimen name="margin_100">100dp</dimen>
    <dimen name="margin_150">150dp</dimen>
    <dimen name="margin_250">250dp</dimen>
    <dimen name="margin_300">300dp</dimen>
    <dimen name="margin_20">20dp</dimen>
    <dimen name="margin_75">75dp</dimen>
    <dimen name="margin_120">120dp</dimen>
    <dimen name="margin_200">200dp</dimen>
    <dimen name="margin_m">8dp</dimen>
    <dimen name="margin_10">10dp</dimen>
    <dimen name="margin_15">15dp</dimen>
    <dimen name="margin_16">16dp</dimen>
    <dimen name="margin_m_tagihan_listrik">10dp</dimen>
    <dimen name="margin_m_produkterbaru">10dp</dimen>
    <dimen name="margin_m_daftartransaksisaya">3dp</dimen>
    <dimen name="margin_transaksisaya_detail">25dp</dimen>
    <dimen name="margin_polismobil">12dp</dimen>
    <dimen name="margin_very_small">5dp</dimen>
    <dimen name="margin">4dp</dimen>
    <dimen name="margin_asuransiperjalan">12dp</dimen>
    <dimen name="margin_layoutberanda">16dp</dimen>
    <dimen name="margin_metodepembayaran">6dp</dimen>
    <dimen name="margin_partnerasuransi">2dp</dimen>
    <dimen name="margin_layout">8dp</dimen>
    <dimen name="margin_medium">10dp</dimen>
    <dimen name="margin_small">2dp</dimen>
    <dimen name="margin_12">12dp</dimen>
    <dimen name="margin_7">7dp</dimen>
    <dimen name="margin_25">25dp</dimen>
    <dimen name="margin_big">20dp</dimen>
    <dimen name="margin_big_m">45dp</dimen>
    <dimen name="margin_29">29dp</dimen>
    <dimen name="margin_35">35dp</dimen>
    <dimen name="margin_280">280dp</dimen>
    <dimen name="btn_height">50dp</dimen>
    <dimen name="spinner_height">40dp</dimen>
    <dimen name="icon">24dp</dimen>
    <dimen name="margin_17">17dp</dimen>
    <dimen name="margin_13">13dp</dimen>
    <dimen name="margin_30">30dp</dimen>
    <dimen name="margin_11">11dp</dimen>
    <dimen name="margin_bottom_sheet">10dp</dimen>

    <dimen name="otp_view_item_size">48dp</dimen>
    <dimen name="otp_view_item_radius">5dp</dimen>
    <dimen name="otp_view_item_spacing">5dp</dimen>
    <dimen name="otp_view_item_line_width">2dp</dimen>
    <dimen name="otp_view_cursor_width">2dp</dimen>
    <dimen name="card_corner_radius">8dp</dimen>

    <dimen name="default_margin">16dp</dimen>
    <dimen name="text_12">12sp</dimen>
    <dimen name="text_14">14sp</dimen>
    <dimen name="default_margin_top">20dp</dimen>
    <dimen name="default_corner">8dp</dimen>

    <dimen name="menu_h">57dp</dimen>
    <dimen name="ic_arrow">20dp</dimen>
</resources>